SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libgnome32-1.4.2-24mdv2010.1.i586.rpm is obsolete. Try find newer libgnome32 for Mandriva 2010